import React, { Component } from "react";

class SearchIcon extends Component {
    render() {
        return (
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36">
                <path
                    d="M18,0A18,18,0,1,1,0,18,18,18,0,0,1,18,0Z"
                    fill="currentColor"
                />
                <path
                    d="M11,23.256l.14-1.512q3.675-.825,3.675-3.023,0-.633-1.16-1.371a2.14,2.14,0,0,1-1.178-1.829,2.024,2.024,0,0,1,.615-1.546,2.261,2.261,0,0,1,1.617-.58,2.7,2.7,0,0,1,2,.8,2.927,2.927,0,0,1,.791,2.153,6.35,6.35,0,0,1-1.67,4.456A8.645,8.645,0,0,1,11,23.256Zm7.154,0,.141-1.512q3.675-.825,3.674-3.023,0-.633-1.16-1.371a2.14,2.14,0,0,1-1.178-1.829,2.024,2.024,0,0,1,.615-1.546,2.261,2.261,0,0,1,1.617-.58,2.7,2.7,0,0,1,2.013.817,2.925,2.925,0,0,1,.8,2.136,6.288,6.288,0,0,1-1.7,4.465,8.791,8.791,0,0,1-4.826,2.443Z"
                    fill="#fff"
                    fillRule="evenodd"
                />
            </svg>
        );
    }
}
export default SearchIcon;
